/* General */
body {
  overflow-x: hidden !important;
}

.BannerPaneB:before {
  display: none;
} 

.DNNModuleContent > div {
  position: relative;
}

.DNNModuleContent .hidden-text {
  display: none;
}
.DNNModuleContent span.visible-text {
  display: inline;
}

.DNNModuleContent p.hidden-text,
.DNNModuleContent p.visible-text,
.DNNModuleContent p {
  font-weight: 100;
  font-size: 14px;
  line-height: 21px;
  color: #0C0905;
}

.DNNModuleContent p.bestellen {
  margin-top: 12px;
}

.DNNModuleContent p.bestellen a {
  display: inline-block;
  height: 34px;
  line-height: 32px;
  padding: 0 25px;
  border-radius: 10px;
  color: #fff;
  font-size: 17.84px;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 0.3s;
}

.DNNModuleContent p.bestellen a:hover {
  text-decoration: none;
}

/* Header */
.HeadRight .languageBox {
  display: none;
}

.HeadRight .Login {
 	position: absolute;
	top: 48px;
	right: 20px; 
  	z-index: 1;
}
.dnnEditState .HeadRight .Login { 
  position: static;
}

.LogoMenuBox {
  	border-top: solid #E36452 6px;
	width: 100%;
}

.LogoMenuBox .head_mid {
  padding: 0;
}

.dnnEditState .HeadRight {
  float: none;
}

#dnn_ctr9808_ModuleContent p {
  margin: 0;
}

#dnn_ctr9808_ModuleContent .header-bg {
	position: relative;
	height: 420px;
	overflow: hidden;
}

#dnn_ctr9808_ModuleContent .header-text {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -328px;
  margin-top: -165.5px;
}

/* nav */
.roll_menu {
  background: #E36452;
}

.header_top {
 border-top: 0; 
 height: 28px;
}

.header_top nav,
.roll_menu.roll_activated nav {
  float: none;
  text-align: center;
}
.roll_replace .dnn_menu {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
#dnngo_megamenu .primary_structure {
	vertical-align: top;
}

.roll_menu,
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a > span {
  height: 28px;
  line-height: 28px;
}

.header_top a,
#dnngo_megamenu > div > ul > li > a > span,
#dnngo_megamenu > div > ul > li > a:hover > span {
  color: #fff;
  border-top: 0;
  font-weight: bold;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  padding: 0 60px;
  opacity: 0;
}

#dnngo_megamenu > div > ul > li.active > a > span {
  color: #ddd;
  text-decoration: underline;
}

#dnngo_megamenu > div > ul > li > a > span:before,
#dnngo_megamenu > div > ul > li > a:hover > span:before {
  display: none;
}

.pulldownsearch {
  display: none;
}


/* Intro */
#dnn_ctr9810_ModuleContent {
  position: relative;
  padding-top: 70px;
  padding-bottom: 46px;
}

#dnn_ctr9810_ModuleContent p {
  max-width: 512px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 24px;
  text-align: center;
}

#dnn_ctr9810_ModuleContent p.elefant {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -115.5px;
  max-width: none;
  text-align: left;
}

/* Komm mat op sich */
#dnn_ctr9811_ModuleContent {
	padding-bottom: 130px;
}

#dnn_ctr9811_ModuleContent p.text1,
#dnn_ctr9811_ModuleContent p.text2,
#dnn_ctr9811_ModuleContent p.bestellen {
  margin-left: -315px;
  position: relative;
  left: 50%;
  max-width: 450px;
}

#dnn_ctr9811_ModuleContent .prabeli {
  position: absolute;
  top: 365px;
  right: 65px;
}

#dnn_ctr9811_ModuleContent p.bestellen a {
  background: #5DB5C0;
  border: solid #5DB5C0 1px;
}
#dnn_ctr9811_ModuleContent p.bestellen a:hover {
  background: #fff;
  color: #5DB5C0;
}

#dnn_ctr9811_ModuleContent p.arrow {
  text-align: center;
}

#dnn_ctr9811_ModuleContent p.komm-sich {
  text-align: center;
  padding-top: 20px;
}


/* Wei wou wat */
#dnn_ctr9812_ModuleContent {
  padding-bottom: 170px;
}

#dnn_ctr9812_ModuleContent .wei-wou-wat {
  text-align: center;
  margin-bottom: 35px;
}

#dnn_ctr9812_ModuleContent .auto {
  position: absolute;
  top: 433px;
  left: 20px;
}

#dnn_ctr9812_ModuleContent .text1,
#dnn_ctr9812_ModuleContent .text2,
#dnn_ctr9812_ModuleContent .text3 {
  position: relative;
  left: 50%;
  margin-left: -95px;
  max-width: 500px;
}

#dnn_ctr9812_ModuleContent .bestellen {
  position: relative;
  left: 50%;
  margin-left: -95px;
}

#dnn_ctr9812_ModuleContent .bestellen a {
  background: #E36452;
  border: solid #E36452 1px;
}
#dnn_ctr9812_ModuleContent .bestellen a:hover {
	color: #E36452;
	background: #fff;
}

/* Meng eischt wieder */
#dnn_ctr9813_ModuleContent {
	padding-bottom: 170px;
}

#dnn_ctr9813_ModuleContent p.eischt-wieder {
  text-align: center;
}

#dnn_ctr9813_ModuleContent p.text1,
#dnn_ctr9813_ModuleContent p.text2 {
  position: relative;
  left: 50%;
  margin-left: -325px;
  max-width: 570px;
}

#dnn_ctr9813_ModuleContent p.schleck {
  position: absolute;
  top: 460px;
  right: 50px;
}

#dnn_ctr9813_ModuleContent p.bestellen {
  position: relative;
  left: 50%;
  margin-left: -325px;
}

#dnn_ctr9813_ModuleContent p.bestellen a {
  background: #5DB5C0;
  border: solid #5DB5C0 1px;
}
#dnn_ctr9813_ModuleContent p.bestellen a:hover {
	color: #5DB5C0;
	background: #fff;
}


/* Babbel bubble */
#dnn_ctr9814_ModuleContent {
  padding-bottom: 100px;
}

#dnn_ctr9814_ModuleContent p.app {
  position: absolute;
  top: 225px;
  left: 50%;
  margin-left: -355px;
}

#dnn_ctr9814_ModuleContent p.babbel-bubbel {
  position: relative;
  left: 50%;
  margin-left: -90px;
  margin-bottom: 24px;
}

#dnn_ctr9814_ModuleContent p.text1,
#dnn_ctr9814_ModuleContent p.text2,
#dnn_ctr9814_ModuleContent p.bestellen {
  position: relative;
  left: 50%;
  margin-left: -90px;
  max-width: 500px;
}

#dnn_ctr9814_ModuleContent p.bestellen a {
  background: #E36452;
  border: solid #E36452 1px;
}
#dnn_ctr9814_ModuleContent p.bestellen a:hover {
	color: #E36452;
	background: #fff;
}


/* Script */ 
#dnn_ctr9815_ModuleContent {
  text-align: center;
  padding-bottom: 10px;
}

/* Contact Support */
#dnn_ctr9816_ModuleContent {
  background: #dedede;
  padding-top: 30px;
  padding-bottom: 40px;
  margin-bottom: -10px;
}

#dnn_ctr9816_ModuleContent #dnn_ctr9816_HtmlModule_lblContent {
  position: relative;
  left: 50%;
  	margin-left: -415px;
	max-width: 830px;
}

#dnn_ctr9816_ModuleContent #dnn_ctr9816_HtmlModule_lblContent:after {
  content: '';
  clear: both;
  display: table;
}

#dnn_ctr9816_ModuleContent .col {
  float: left;
  margin-right: 80px;
}

#dnn_ctr9816_ModuleContent p {
	color: #72706f;
}

#dnn_ctr9816_ModuleContent p span:before {
	content: '';
	display: inline-blocK;
	width: 15px;
	height: 15px;
	background-size: 15px 15px !important;
	position: relative;
	top: 3px;
	left: -3px; 
}
#dnn_ctr9816_ModuleContent .adresse:before {
	background: url(/Portals/61/Images/icon_web.png) center center no-repeat;
}
#dnn_ctr9816_ModuleContent .tel:before,
#dnn_ctr9816_ModuleContent .phone:before{
	background: url(/Portals/61/Images/icon_tel.png) center center no-repeat;
}
#dnn_ctr9816_ModuleContent .fax:before {
	background: url(/Portals/61/Images/icon_fax.png) center center no-repeat;
}
#dnn_ctr9816_ModuleContent .mail:before {
	background: url(/Portals/61/Images/icon_mail.png) center center no-repeat;
}

#dnn_ctr9816_ModuleContent p.support a {
  display: inline-block;
  color: #fff;
  background: #37b8e2;
  border: solid #37b8e2 1px;
  height: 20px;
  line-height: 18px;
  padding: 0 5px;
  transition: all 0.3s;
}
#dnn_ctr9816_ModuleContent p.support a:hover {
  background: #fff;
  color: #37b8e2;
  text-decoration: none;
}

#dnn_content {
  padding-bottom: 0;
}

#footer1 {
  	background: #bbbbbb;
}

#footer1 footer {
  	margin-left: -415px;
	max-width: 830px;
	position: relative;
	left: 50%;
}

.footer_mid,
.footer_mid .copyright_style {
  padding: 0;
}

#to_top {
	display: block;
	right: initial;
	left: 50%;
	margin-left: 412px;
}





@media screen and (max-width: 1260px) {
  #dnngo_megamenu > div > ul > li > a > span {
    padding: 0 25px !important;
  }
  
  #dnn_ctr9811_ModuleContent .prabeli {
    right: 0;
    top: 430px;
  }
}


@media screen and (max-width: 1080px) {
  .HeadRight {
    float: none;
  }
  #dnn_ctr9808_HtmlModule_lblContent {
    height: 420px;
  }
  
  #dnn_ctr9808_ModuleContent .header-bg img {
	max-width: none !important;
	width: auto;
	height: 420px;
  }
  
  #dnn_ctr9808_ModuleContent .header-text {
    left: 0;
	right: 0;
	margin-left: 0;
	text-align: center;
  }
}


@media screen and (max-width: 990px) {
  #dnn_ctr9811_ModuleContent .prabeli {
    right: 0;
    top: 430px;
  }
  
  #dnn_ctr9810_ModuleContent p {
    position: relative;
    left: 10%;
  }
  
  #dnn_ctr9812_ModuleContent .text1, 
  #dnn_ctr9812_ModuleContent .text2, 
  #dnn_ctr9812_ModuleContent .text3,
  #dnn_ctr9812_ModuleContent .bestellen {
    	margin-left: -152px;
  }
  
  #dnn_ctr9814_ModuleContent p.app {
    top: 100px;
	left: 20px;
	margin-left: 0;
  }
  #dnn_ctr9814_ModuleContent p.babbel-bubbel {
  	margin-left: 0;
	left: 281px;
  }
  
  #dnn_ctr9814_ModuleContent p.text1, 
  #dnn_ctr9814_ModuleContent p.text2, 
  #dnn_ctr9814_ModuleContent p.bestellen {
    position: static;
	margin-left: 0;
	max-width: none;
	padding: 0 20px;
  }
  
  #dnn_ctr9816_ModuleContent #dnn_ctr9816_HtmlModule_lblContent {
   	margin-left: 0;
	left: 0;
	padding: 0 20px; 
  }
}
.logo-left
{
    position: absolute;
    top: -449px;
    max-width: 210px;
}

@media screen and (max-width: 880px) {
  #dnngo_megamenu > div > ul > li > a > span {
    padding: 0 18px !important;
  }
  
  #dnn_ctr9808_ModuleContent .header-text {
    left: 20px;
	right: 20px;
    margin-left: 0;
    margin-top: 0;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    padding: 0 20px;
  }
	#dnn_ctr9810_ModuleContent p.elefant {
      display: none;
    }
  #dnn_ctr9810_ModuleContent p {
    left: 0;
    padding: 0 20px;
  }
  
  #dnn_ctr9811_ModuleContent p.komm-sich {
    padding: 0 20px;
  }
  
  #dnn_ctr9811_ModuleContent .prabeli {
    display: none;
  }
  
  #dnn_ctr9811_ModuleContent p.text1, 
  #dnn_ctr9811_ModuleContent p.text2, 
  #dnn_ctr9811_ModuleContent p.bestellen {
    margin-left: 0;
	left: 0;
	padding: 0 20px;
	max-width: none;
  }
  
  #dnn_ctr9812_ModuleContent .wei-wou-wat {
    padding: 0 20px;
  }
  
  #dnn_ctr9812_ModuleContent .auto {
    display: none;
  }
  
  #dnn_ctr9812_ModuleContent .text1, 
  #dnn_ctr9812_ModuleContent .text2, 
  #dnn_ctr9812_ModuleContent .text3, 
  #dnn_ctr9812_ModuleContent .bestellen {
    margin-left: 0;
	left: 0;
	padding: 0 20px;
	max-width: none;
  }
  
  #dnn_ctr9813_ModuleContent p.schleck {
    display: none;
  }
  
  #dnn_ctr9813_ModuleContent p.text1, 
  #dnn_ctr9813_ModuleContent p.text2, 
  #dnn_ctr9813_ModuleContent p.bestellen {
    margin-left: 0;
	left: 0;
	padding: 0 20px;
	max-width: none;
  }
  
  #dnn_ctr9813_ModuleContent p.eischt-wieder {
    padding: 0 20px;
  }
  
  #dnn_ctr9814_ModuleContent p.app {
    position: static;
	text-align: center;
  }
  
  #dnn_ctr9814_ModuleContent p.babbel-bubbel {
    text-align: center;
    max-width: 80%;
	left: 10%;
  }
  
  #footer1 footer {
    	margin-left: 0;
	left: 0;
	max-width: none;
	padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {

  #dnn_wrapper > .wrapper > .hidden-xs {
    display: block !important;
  }
  
  #dnn_wrapper > .wrapper > .visible-xs {
    display: none !important;
  }
  
  #dnn_ctr9811_ModuleContent,
  #dnn_ctr9812_ModuleContent,
  #dnn_ctr9813_ModuleContent {
    padding-bottom: 60px;
  }
  
  #dnn_ctr9814_ModuleContent {
    padding-bottom: 40px;
  }
  
  #dnn_ctr9816_ModuleContent {
    margin-bottom: -20px;
  }
  
  .HeadRight .Login {
    top: 20px;
  }
  
  #dnn_ctr9814_ModuleContent p.babbel-bubbel {
    
  }
}

@media screen and (max-width: 665px) {
  .head_mid {
    padding: 0;
  }
  #dnngo_megamenu > div > ul > li > a > span {
	padding: 0 8px !important;
  }  
}

@media screen and (max-width: 570px) {
  .header_top {
    display: none !important;
  }
 
  
  .HeadRight .Login {
    right: initial;
    left: 20px;
  }
  
  #dnn_wrapper > .wrapper > .visible-xs {
    	display: block !important;
  }
  .logo-left
  {
 		top: -374px;
  }
  .phoneHeadTop {
	border-bottom: 0;
	position: fixed;
	top: 84px;
	right: 0;
	padding: 0;
	z-index: 100;
  }
  
  .switchOpen {
    padding: 10px;
	background: #fff;
	width: 44px;
	height: 44px;
  }
  
  .switchOpen.SwitchClose {
    position: fixed;
	top: 40px;
  }
  .phoneHeadBottom {
    display: none;
  }
  
  #dnn_ctr9810_ContentPane {
    border-top: solid #E36452 6px;
	background: #fff;
	z-index: 1;
	position: relative;
  }
  
  .navigation_mobile {
     position: fixed;
    bottom: -100px !important;
    background: #E36452;
    top: 47px !important;
	margin-top: -48px;
	padding-top: 48px;
  }
  
  #dnn_wrapper {
    height: auto !important;
  }
  
   #mobile_menu {
   border-top: none; 
   }
  
  .searchBox2 {
    display: none;
  }
  
  .multi_menu ul li {
    	background: #E36452;
  }
  .multi_menu ul li a span {
    color: #fff;
  }
  
  .multi_menu ul li.current {
    	background: #fff;
  }
  .multi_menu ul li.current a span {
    color: #E36452;
  }
}


#dnn_ctr9899_ModuleContent #dnn_ctr9811_ModuleContent,
#dnn_ctr9899_ModuleContent #dnn_ctr9812_ModuleContent,
#dnn_ctr9899_ModuleContent #dnn_ctr9813_ModuleContent,
#dnn_ctr9899_ModuleContent #dnn_ctr9814_ModuleContent {
  height: 0;
  padding: 0;
  margin: 0;
  overflow: hidden;
}


#dnn_ctr9898_ModuleContent p {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
	text-align: center;
}

#dnn_ctr9898_ModuleContent p a {
	color: #E36452;
}

#dnn_ctr9898_ModuleContent table {
	margin: 60px auto;
}

#dnn_ctr9898_ModuleContent table td {
  width: 300px;
}

#dnn_ctr9898_ModuleContent table td:last-of-type {
  text-align: left;
}

#profaxloginbox * {
	font-family: "Open Sans", sans-serif !important;
	font-size: 13px !important;
}

#profaxloginbox h3 {
	font-size: 2em !important;
	font-weight: 200 !important;
}

#profaxloginbox input[type="text"],
#profaxloginbox input[type="password"] {
	padding: 1px 4px !important;
}

#profaxloginbox input[type="submit"],
#profaxloginbox input[type="button"], 
#profaxloginboxinput [type="submit"], 
FORM.t5DialogMediaBox input[type="button"], 
FORM.t5DialogMediaBox input[type="submit"]{
	background: #E36452 !important;
	color: #fff !important;
	box-shadow: none !important;
	padding: 4px 6px !important;
}

.t5DialogBackground {
	background: rgba(227, 100, 82, 0.75) !important;
}

.t5DialogMessage > div > a {
	color: #E36452 !important;
}

